spec:
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: kg6pg5khqqchew6roj7vuraxe3idkjjv
    full_hash: y7ipqivqgho6m3jib5butzgunjgzhrdk
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 4ecd9625ae8a2cf4b5c51b229b439e5792eb56084a2a667f8484a2e652029ed1
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/findutils-4.8.0-kg6pg5khqqchew6roj7vuraxe3idkjjv
  relative_rpaths: false
